@charset "utf-8";
/* CSS Document */

body {
		background-color:#fff;
		font-family: Arial,sans-serif;
	}

	#mapWrapper h3 {
		background-color:#545454;
		font: bold 110%/90% 'Stag-Sans-Medium',Arial,sans-serif;
		padding:1em;	
		color:#fff;
		line-height:1.3em;
	}
	
	#mapWrapper #WrapperLabels{
		padding:1%;
		line-height:0.85em;
		background-color:#f1f1f1;
	}

	#mapWrapper #WrapperLabels .labels li{
		width:9.11%;
		margin:4% 1% 0% 1%;
		text-align:center;
		font-size:55%;
		text-transform:uppercase;
		float:left;
	}
	#mapWrapper #WrapperLabels .labels li.color1 {
		border-top: 18px solid #00a9e6;
	}
	#mapWrapper #WrapperLabels .labels li.color2 {
		border-top: 18px solid #004ca8;
	}
	#mapWrapper #WrapperLabels .labels li.color3 {
		border-top: 18px solid #8300a8;
	}
	#mapWrapper #WrapperLabels .labels li.color4 {
		border-top: 18px solid #e6e3e3;
	}
	#mapWrapper #WrapperLabels .labels li.color5 {
		border-top: 18px solid #dff7b2;
	}
	#mapWrapper #WrapperLabels .labels li.color6 {
		border-top: 18px solid #b2f9df;
	}
	#mapWrapper #WrapperLabels .labels li.color7 {
		border-top: 18px solid #ffff00;
	}
	#mapWrapper #WrapperLabels .labels li.color8 {
		border-top: 18px solid #ff73df;
	}
	#mapWrapper #WrapperLabels .labels li.color9 {
		border-top: 18px solid #ff0000;
	}
	#mapWrapper #WrapperLabels p.clearFix {
		clear:both;
	}
	

	#mapWrapper #MapFooter{
		padding-top:1em;
		font-weight:normal;
		height: 5em;
		font-size: 70%;
		font-family:Arial,sans-serif;
		color:#272728;
		text-transform:uppercase;
		text-align:center;
		background: #d2d3d5 url(http://media.nzherald.co.nz/webcontent/infographics/204/nzheraldLogo.gif) center 32px no-repeat;	
	}	
	#mapWrapper #MapFooter a {
		text-decoration:none;
		color:#272728;
	}
	
	#mapWrapper #MapFooter a:hover {
		text-decoration:underline;
	}
	
	@media (max-width:400px) {
		#mapWrapper #WrapperLabels .labels li{
			width:11%;
			float:right;
			margin:1em 0.6em 0% 0.6em;
		}	
	}

	

	
	